<launch>
    <include file="$(find sprite)/launch/dynamic_obstacle/cafe.launch"/>
    <include file="$(find sprite_base_controller)/launch/simulation.launch"/>
    <include file="$(find sprite_navigation)/launch/main.launch"/>
</launch>
